PackageHelper
=============

PackageHelper is a cross-platform Cordova/NW.js application designed for assisting mail carriers with item delivery.

Features
--------

* **GPS Proximity Alert**: Audible noise when near or passing a package destination.
* **Geocoding**: Locates street addresses and adds them to the map, while detecting and correcting typos and other errors.
* **Map View**: Show items on an interactive map.
* **List View**: View and search items in a list.  Sort by distance, street, or house number.
* **Works Offline**: Internet access is only needed when adding items; the rest of the functionality is offline.
* **Dark Mode**: Has a light and dark theme.
* **Map Themes**: Multiple map styles to choose from, including a dark theme.
* **Google-free**: Does not use any Google spyware or closed-source APIs.